@charset "utf-8";

/* :root (変数)
------------------------------------------------------ */
:root {
	/* color */
	--color-primary: #000;
	--color-darkgry: #32322E;
	--color-darkgry2: rgba(50, 50, 46, 1);

	--color-lightgry: #ccc;
	--color-gry: #676767;
	--color-gry2: #828181;
	--color-gry3: rgba(245, 245, 245, 0.98);
	--color-gry4: rgba(130, 129, 129, 1);

	--color-whi: #fff;
	--color-hover: #0860a8;/* rgba(8, 96, 168, 1); */
	--color-hover2: rgba(40, 127, 204, 1);
	--color-strong-blue: #0277C3;
	--color-sea-blue: rgba(40, 127, 204, 1);
	--color-light-violet: rgba(180, 127, 217, 1);
	--color-brilliant-azure: rgba(45, 161, 214, 1);
	--color-moderate-purple: rgba(139, 108, 198, 1);

	--bg-menu: #ececec;
	--bg-tag: #a9a9a9;
	--bg-breadcrumb: #f3f7fb;
	--bdr-default: #707070;

	--bg-mainHeading: rgba(245, 245, 245, .98);
	--bg-whi-rgba: rgba(255, 255, 255, .9);

	/* font family */
	--font-kozuka: 'Kozuka Gothic Pr6N', sans-serif;
	--font-Roboto: 'Roboto', sans-serif;
	--font-NotoSansJP: 'Noto Sans JP', sans-serif;

	--font-koburina-w3: 'Roboto', "Koburina Gothic W3 JIS2004", "MFW-KoburinaGoStdN-W3", "Hiragino Kaku Gothic Pro", Meiryo, Sans-Serif;
	--font-koburina-w6: 'Roboto', "Koburina Gothic W6 JIS2004", "MFW-KoburinaGoStdN-W6", "Hiragino Kaku Gothic Pro", Meiryo, Sans-Serif;

	/* line height */
	--line-height-s: 1.4;
	--line-height-m: 1.6;
	--line-height-l: 20px;

	/* other */
	--header-height: 100px;
}

/* reset
------------------------------------------------------ */
/*----- for HTML5 -----*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote::before,blockquote:after,q::before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

/* Costom Reset
------------------------------------------------------ */
/*----- for HTML5 -----*/
main { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; display: block; }
h1, h2, h3, h4, h5, h6, small { font-weight: normal; }
ul, ol { list-style: none; }
strong { font-weight: bold; }
em { font-style: normal; }
address { font-style: normal; }
hr, legend { display: none; }
time { display: block; }
sub, sup{ position: relative; font-size: 10px; font-size: 1rem; line-height: 1; }
sup { top: -0.5em; font-size: 60%; }
sub { bottom: -0.25em; }
img { max-width: 100%; height: auto; vertical-align: top; }
i { font-style: normal;}


/* Base Style
------------------------------------------------------ */
/*----- for HTML5 -----*/
/* page */
html {
	overflow-y: scroll;
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
}
body {
	color: var(--color-darkgry);
	font-size: 1.6rem;
	line-height: var(--line-height-l);
	font-family: var(--font-koburina-w3);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;

	overflow-wrap: anywhere;
	font-feature-settings: "palt";
}


/* Utility Style
------------------------------------------------------ */

/*----- form -----*/
input[type="submit"],
input[type="button"] {
	border: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	vertical-align: bottom;
}
input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
textarea {
	height: 30px;
	border: 1px solid #bbbbbb;
	background-color: #FFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
textarea {
	vertical-align:bottom;
}
input::-webkit-input-placeholder {
	padding-top:2px;
}
input:-ms-input-placeholder {
	padding-top:2px;
}
input::-moz-placeholder {
	padding-top:2px;
}
input::placeholder {
	padding-top:2px;
}
textarea {
	height: auto;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
input[type="number"] {
	-moz-appearance:textfield;
}
select {
	color: #333;
	font-size: 1.4rem;
	background: #FFF;
	line-height: 1.2;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-style: none;
}
select option{
	color: #000;
	background-color: #fff;
}
select::-ms-expand {
	display: none;
}
select:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #828c9a;
}
button {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
label input[type="checkbox"],
label input[type="radio"] {
	/*display: none*/
	opacity: 0;
	filter: opacity(0%);
}
label input[type="checkbox"] + span,
label input[type="radio"] + span {
	margin-left: -1em;
	position: relative;
}
label input[type="checkbox"] + span::before,
label input[type="radio"] + span::before {
	content: '';
	background-color: #FFF;
	vertical-align: middle;
	display: inline-block;
	margin-right: 5px;
	height: 20px;
	width: 20px;
	border: 1px solid #CCC;
}
label input[type="checkbox"]:checked + span:after {
	content: '';
	display: block;
	width: 7px;
	height: 15px;
	border-right: 3px solid #3366CC;
	border-bottom: 3px solid #3366cc;
	position: absolute;
	left: 7px;
	top: 2px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
label input[type="radio"] + span::before,
label input[type="radio"]:checked + span:after {
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
label input[type="radio"]:checked + span:after {
	content: '';
	background-color: #3366CC;
	display: block;
	width: 10px;
	height: 10px;
	position: absolute;
	left: 6px;
	top: 7px;
}
.safari label input[type="radio"]:checked + span:after {
	top: 5px;
}

/* Reader
------------------------------------------------------ */
.sr-only {
	position: absolute;
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	overflow: hidden;
	clip-path: inset(50%);
	white-space: nowrap;
}

a[href*="tel:"] {
	pointer-events: none;
}
img {
	max-width: 100%;
	height: auto;
}

/* Print
------------------------------------------------------ */
@media print {
	body {
		width: 1024px;
		min-width: 1024px;
	}
}

/* common
========================================== */
* {
  box-sizing: border-box;
}

a {
	color: var(--color-hover);
	transition: 0.4s all;
}

b,
strong {
	font-family: var(--font-koburina-w6);
	font-weight: 600;
}

.kobW3 {
	font-family: var(--font-koburina-w3);
}

.kobW6 {
	font-family: var(--font-koburina-w6);
}

.arw_ani a {
	color: var(--color-hover);
	font-size: 1.6rem;
	font-weight: 500;
    position: relative;
	transition: all .3s;
	text-decoration: none;
}

.arw_ani a::after {
    background-image: url(/assets_ren/images/arw01_2.svg);
    background-position: right 0px center;
    background-repeat: no-repeat;
    background-size: 40px auto;
    content: "";
    height: 8px;
    position: absolute;
    right: -25px;
    top: calc(50% - 3px);
    width: 15px;
    transition: all .3s;
}

.arw_ani.bule a::after {
	background-image: url(/assets_ren/images/arw01_2_whi.svg);
}

.arw_ani.darkgry a::after {
	background-image: url(/assets_ren/images/arw01_gry2.svg);
}

.c-blank a {
	position: relative;
	text-decoration: none;
}

.c-blank.bule a {
	color: var(--color-hover);
	display: inline-block;
	text-decoration: none;
}

.c-blank a::after {
	background-image: url(/assets_ren/images/icon-blank3.svg);
    background-position: right 0px center;
    background-repeat: no-repeat;
	background-size: cover;
	content: "";
    height: 16px;
    position: absolute;
    right: -25px;
    top: calc(50% - 8px);
    width: 16px;
}

.c-blank.bule a::after {
	background-image: url(/assets_ren/images/icon-blank4.svg);
}

@media (max-width: 767px) {
	p+p {
		margin-top: 20px;
	}

	.arw_ani a {
		display: inline-block;
	}
}

@media (min-width: 768px) {
	a.is-lineAni {
		color: inherit;
		position: relative;
		text-decoration: none;

		/* 下線を背景で作る */
		background-image: linear-gradient(currentColor, currentColor);
		background-repeat: no-repeat;
		background-position: 0 100%;   /* 左下 */
		background-size: 0% 1px;       /* 横幅0から開始 */
		transition: background-size .3s ease, color .2s ease;
	}

	/* hoverで左→右に伸びる */
	a.is-lineAni:hover {
		color: var(--color-hover);
		background-size: 100% 1px;
	}

	a.is-lineAni.noneLine:hover {
		background-size: 0% 1px;
	}

	/* 常時表示 */
	a.is-lineAni.is-line {
		background-size: 100% 1px;
		color: var(--color-hover);
	}

	/* hoverで右→左に消す */
	a.is-lineAni.is-line:hover {
		background-position: 100% 100%;
		background-size: 0% 1px;
	}

	p+p {
		margin-top: 20px;
	}

	.arw_ani a:hover::before {
		display: none;
	}

	.arw_ani a:hover::after {
		right: -35px;
		width: 25px;
	}

	.arw_ani.noneLine a:hover {
		background-image: initial;
		background-size: initial;
	}

	.arw_ani.bule a:hover {
		opacity: .7;
	}
}

/* latout
========================================== */
body {
	padding-top: 60px;
}

@media (min-width: 1024px) {
	body {
		padding-top: 100px;
	}
}

#l-main {
	font-size: 1.6rem;
	letter-spacing: 5%;
	line-height: 24px;
	padding-inline: 24px;
	padding-top: 40px;
}

.l-section + .l-section {
	margin-top: 50px;
}

@media (min-width: 768px) {
	#l-main {
		font-size: 1.8rem;
		line-height: 28px;
		margin-inline: auto;
		padding-inline: 26px;
		padding-top: 100px;
		max-width: 1452px;
	}

	.l-section {
		margin-inline: auto;
		max-width: 1200px;
	}

	.l-section.wm {
		max-width: 1000px;
	}

	.l-section + .l-section {
		margin-top: 100px;
	}

	.c-w-s {
		margin-inline: auto;
        max-width: 892px;
	}
}

/* components
========================================== */

/* mainHeading type3 */
.c-mainHeading.type3 {
	display: flex;
	align-items: center;
	background-color: var(--bg-mainHeading);
}

.c-mainHeading.type3.multiple {
	min-height: 270px;
}

.c-mainHeading.type3 .c-mainHeading__inner {
	width: 100%;
	max-width: 1252px;
	margin-inline: auto;
	padding: 50px 26px;
}

.c-mainHeading.type3 .c-primaryHeading {
	font-size: 2.6rem;
	line-height: 34px;
	font-family: var(--font-koburina-w6);
	font-weight: 600;
}

.c-mainHeading.type3 .c-mainHeading__txt01 {
	margin-top: 20px;
	font-size: 1.6rem;
	line-height: 24px;
	font-family: var(--font-koburina-w3);
	font-weight: 300;
}

@media (min-width: 768px) {
	.c-mainHeading.type3 {
		min-height: 200px;
	}

	.c-mainHeading.type3 .c-mainHeading__inner {
		padding-block: 0;
	}
	.c-mainHeading.type3 .c-primaryHeading {
		font-size: 3.5rem;
		line-height: 50px;
	}

	.c-mainHeading.type3 .c-mainHeading__txt01 {
		font-size: 1.8rem;
		letter-spacing: 5%;
		line-height: 28px;
		margin-top: 15px;
	}
}


/* h1 */
.c-primaryHeading {
	font-size: 2.6rem;
	font-family: var(--font-koburina-w6);
	font-weight: 600;
	letter-spacing: 5%;
}

@media (min-width: 768px) {
	.c-primaryHeading {
		font-size: 4.0rem;
	}
}

/* h2 */
.c-secondaryHeading {
	margin-bottom: 20px;
	font-size: 2.0rem;
	line-height: 28px;
	font-family: var(--font-koburina-w6);
	font-weight: 600;
	letter-spacing: 5%;
}

@media (min-width: 768px) {
	.c-secondaryHeading {
		margin-bottom: 30px;
		font-size: 2.4rem;
		line-height: 150%;
	}
}

/* h3 */
.c-tertiaryHeading {
	margin-block: 50px 20px;
	font-size: 1.6rem;
	font-family: var(--font-koburina-w6);
	font-weight: 600;
	letter-spacing: 5%;
}

@media (min-width: 768px) {
	.c-tertiaryHeading {
		font-size: 2.0rem;
		margin-bottom: 30px;
	}
}

/* h4 */
.c-quaternaryHeading {
	margin-block: 30px 10px;
	font-size: 1.6rem;
	font-family: var(--font-koburina-w6);
	font-weight: 600;
	letter-spacing: 5%;
}

@media (min-width: 768px) {
	.c-quaternaryHeading {
		font-size: 1.8rem;
		margin-bottom: 20px;
	}
}

/* text */
.c-text_s {
	font-family: var(--font-koburina-w6);
	font-size: 1.4rem;
	font-weight: 600;
}

.c-text_xl {
	font-family: var(--font-koburina-w6);
	font-size: 1.6rem;
	font-weight: 600;
}

@media (min-width: 768px) {
	.c-text_s {
		font-size: 1.2rem;
	}

	.c-text_xl {
		font-size: 2.0rem;
	}
}

.c-note {
  font-family: var(--font-koburina-w3);
  font-size: 1.2rem;
  line-height: var(--line-height-l);
  margin-top: 20px;
  padding-left: 15px;
  position: relative;
}

.c-note.inline {
  display: inline-block;
}

@media (min-width: 768px) {
  .c-note {
    font-size: 1.4rem;
  }
}

.c-note::before {
  content: "※";
  left: 0;
  position: absolute;
  top: 0;
}


/* textlink */
.c-textlink {
	position: relative;
}

.c-textlink a {
	color: var(--color-hover);
	text-decoration: none;
}

.c-textlink .c-arw_r {
	background-image: url(/assets_ren/images/arw_b01.svg);
	background-repeat: no-repeat;
	display: inline-block;
	height: 9px;
	margin-left: 6px;
	transform: rotate(-90deg);
	width: 13px;
}

.c-textlink .c-arw_r02 {
	position: relative;
}

.c-textlink .c-arw_r02::after {
	background-image: url(/assets_ren/images/arw01.svg);
	background-size: cover;
	content: "";
	display: inline-block;
	height: 8px;
	position: absolute;
	right: -26px;
	top: calc(50% - 4px);
	width: 16px;
}

.c-textlink a[target="_blank"] {
	position: relative;
}

.c-textlink a[target="_blank"]::after {
	background-image: url(/assets_ren/images/icon-blank.svg);
	background-repeat: no-repeat;
	background-size: 13px auto;
	content: "";
	display: inline-block;
	height: 14px;
    position: absolute;
    right: -25px;
    top: 3px;
    width: 13px;
}

@media (min-width: 768px) {
	.c-textlink .c-arw_r {
		margin-left: 13px;
		position: relative;
        top: -2px;
	}
}

/* list */
[class*="c-list--disc"]>li {
	margin-top: 20px;
	padding-left: 20px;
	position: relative;
}

[class*="c-list--disc"]>li:first-child {
	margin-top: 0;
}

[class*="c-list--disc"]>li:last-child {
	margin-bottom: 0;
}

[class*="c-list--disc"]>li::before {
	background-color: #000;
	border-radius: 100%;
	content: "";
	height: 4px;
	left: 6px;
	position: absolute;
	top: 0.7em;
	width: 4px;
}

.c-list--disc-red>li::before {
	background-color: #CF0908;
	height: 7px;
	top: 0.6em;
	width: 7px;
}

.c-list--disc-bule>li:before {
	background-color: var(--color-hover);
	height: 10px;
	top: 0.6em;
	width: 10px;
}

.c-list--disc-large>li::before {
	height: 12px;
	left: 0;
	top: 0.45em;
	width: 12px;
}

.c-list--number>li {
	counter-increment: numlist1;
	padding-left: 24px;
	position: relative;
}

.c-list--number>li:last-child {
	margin-bottom: 0;
}

.c-list--number>li::before {
	content: counter(numlist1) ".";
	left: 0;
	position: absolute;
	top: 0px;
}

.c-list--number2>li {
	counter-increment: numlist2;
	padding-left: 24px;
	position: relative;
}

.c-list--number2>li:last-child {
	margin-bottom: 0;
}

.c-list--number2>li::before {
	content: "(" counter(numlist2) ")";
	left: 0;
	position: absolute;
	top: 0px;
}

.c-list--katakana {
	list-style-type: katakana;
	margin-left: 32px;
	margin-top: 20px;
}

.c-list--katakana>li {
	position: relative;
}

.c-list--katakana>li:not(:first-child) {
	margin-top: 10px;
}

.c-list--katakana>li:last-child {
	margin-bottom: 0;
}

.c-list--upperLatin {
	list-style-type: upper-latin;
	margin-left: 32px;
	margin-top: 20px;
}

.c-list--upperLatin>li:not(:first-child) {
	margin-top: 20px;
}

.c-list--notes>li {
	padding-left: 20px;
	position: relative;
}

.c-list--notes>li::before {
	content: "※";
	left: 0;
	position: absolute;
	top: 0;
}

.c-list--notes>li:not(:first-child) {
	margin-top: 10px;
}

.c-list--notes__s>li {
	font-size: 1.2rem;
	padding-left: 15px;
}

.c-list--lower-roman {
	margin-bottom: 24px;
	margin-left: 20px;
}

.c-list--lower-roman>li {
	list-style: lower-roman;
	margin-bottom: 9px;
}

.c-list--lower-roman>li:last-child {
	margin-bottom: 0;
}

.c-list--lower-roman+.c-txt-md {
	margin-top: 20px;
}

.c-list--roman-upper {
	margin-bottom: 24px;
	margin-left: 20px;
}

.c-list--roman-upper>li {
	list-style: upper-roman;
	margin-bottom: 9px;
}

.c-list--roman-upper>li:last-child {
	margin-bottom: 0;
}

.c-list--roman-upper+.c-txt-md {
	margin-top: 20px;
}

.c-list--notes-num {
	margin-bottom: 24px;
}

.c-list--notes-num>li {
	font-size: 1.4rem;
	margin-bottom: 9px;
	padding-left: 20px;
	position: relative;
}

.c-list--notes-num>li::before {
	content: attr(data-listnotes-num);
	font-size: 1.2rem;
	left: 0;
	line-height: 1.2;
	position: absolute;
	top: .3em;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
}

.c-list--notes-num>li:last-child {
	margin-bottom: 0;
}

[class*="c-list--number-circle"]>li {
	line-height: 1.8;
	margin-bottom: 16px;
	padding-left: 30px;
	position: relative;
}

[class*="c-list--number-circle"]>li::before {
	content: attr(data-list-num-clr);
	left: 0;
	line-height: 1;
	position: absolute;
	top: 6px;
}

@media (max-width: 767px) {
	[class^="c-list--"]>li {
		line-height: 20px;
	}

	.c-list--disc-red>li::before {
		top: 0.5em;
	}

	[class*="c-list--number-circle"]>li {
		font-size: 1.6rem;
		line-height: 24px;
		margin-bottom: 8px;
		padding-left: 30px;
		position: relative;
	}

	[class*="c-list--number-circle"]>li::before {
		top: 5px;
	}

	.c-list--number>li {
		padding-left: 18px;
	}

	.c-list--disc>li::before {
		top: 10px;
	}

	.c-list--disc>li:not(:first-child) {
		margin-top: 10px;
	}

	p.c-note {
		font-size: 1.2rem;
		line-height: 20px;
	}
}


/* button */
.c-buttonGroup {
	display: flex;
	margin-top: 100px;
}

.c-buttonGroup__center,
.c-buttonGroup__center .c-buttonGroup__item {
	justify-content: center;
}

.c-buttonGroup__items {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

@media (max-width: 767px) {
	.c-buttonGroup__items {
		flex-direction: column;
	}

	.c-buttonGroup__items.c-buttonGroup__center {
		align-items: center;
	}
}

@media (min-width: 768px) {
	.c-buttonGroup {
		margin-top: 60px;
	}
	.c-buttonGroup__items.col_2 .c-buttonGroup__item {
		width: calc((100% - 8px) / 2);
	}

	.c-buttonGroup__items.col_3 .c-buttonGroup__item {
		width: calc((100% - 16px) / 3);
	}
}


/* button */
.c-button {
	border: 1px solid var(--bdr-default);
	border-radius: 5px;
}

.c-button a {
	display: flex;
	align-items: center;
	min-height: 50px;
	padding-inline: 32px;
	text-decoration: none;
}

.c-button a::before {
	display: none;
}

.c-button-radius {
	border-radius: 40px;
	min-height: 40px;
}

.c-button-radius a {
	border-radius: 40px;
	min-height: 40px;
	text-decoration: none;
}

.c-button--central {
	margin-inline: auto;
}

@media (min-width: 768px) {
	.c-button-w323,
	.c-button-w336,
	.c-button-w360 {
		width: 100%;
	}

	.c-button-w323 {
		max-width: 323px;
	}

	.c-button-w336 {
		max-width: 336px;
	}

	.c-button-w360 {
		max-width: 360px;
	}
}

/* button type2 ----- Unused ----- */
.c-button-type2 a {
	background-color: var(--color-hover);
	border: 1px solid var(--color-hover);
	border-radius: 66px;
	color: var(--color-whi);
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 64px;
	padding-left: 19px;
	padding-right: 43px;
	position: relative;
	text-decoration: none;
}

.c-button-type2.c-arw01 a::before {
	background-color: initial;
	background-image: url(/assets_ren/images/arw01_whi.svg);
	background-size: cover;
	content: "";
	display: block;
	height: 10px;
	left: initial;
	position: absolute;
	right: 19px;
	top: calc(50% - 5px);
	transform: initial;
	width: 21px;
}

@media (min-width: 768px) {

	.c-button-type2 a {
		font-size: 1.8rem;
	}

	.c-button-type2 a:hover {
		background-color: var(--color-whi);
		background-image: initial;
		background-size: initial;
		color: var(--color-hover);
	}

	.c-button-type2.c-arw01 a:hover::before {
		background-image: url(/assets_ren/images/arw01.svg);
	}}


/* button type3 */
.c-button-type3 a,
.c-button-type3>* {
	background-color: var(--color-whi);
	border: 1px solid var(--color-hover);
	border-radius: 66px;
	color: var(--color-hover);
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 64px;
	padding-bottom: 10px;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 10px;
	position: relative;
	text-decoration: none;
}

.c-button-type3.c-arw01 a {
	padding-right: 43px;
}

.c-button-type3 a::before {
	display: none;
}

.c-button-type3.c-arw01 a::before {
	background-color: initial;
	background-image: url(/assets_ren/images/arw01.svg);
	background-size: cover;
	content: "";
	display: block;
	height: 10px;
	left: initial;
	position: absolute;
	right: 19px;
	top: calc(50% - 5px);
	transform: initial;
	width: 21px;
}

.c-button-type3.c-arw02 a,
.c-button-type3.c-arw02>*  {
	border: 1px solid var(--color-lightgry);
}

.c-button-type3.c-arw02 a i,
.c-button-type3.c-arw02>* i {
	padding-right: 20px;
	position: relative;
}

.c-button-type3.c-arw02 a i::before,
.c-button-type3.c-arw02>* i::before {
	background-color: initial;
	background-image: url(/assets_ren/images/arw_b02.svg);
	background-size: cover;
	content: "";
	display: block;
	height: 7px;
	left: initial;
	position: absolute;
	right: 0;
	top: calc(50% - 3px);
	transform: rotate(180deg);
	width: 13px;
}

.c-button-type3.arw_ani a {
	padding-right: 39px;
}

.c-button-type3.arw_ani a::after {
	right: 19px;
}

@media (min-width: 768px) {
	.c-button-type3 a:hover {
		background-image: initial;
		background-size: initial;
	}

	.c-button-type3.arw_ani a {
		padding-right: 45px;
	}

	.c-button-type3.arw_ani a:hover {
		background-image: initial;
		background-size: initial;
		opacity: .7;
	}

	.c-button-type3.arw_ani a:hover::after {
		right: 9px;
	}
}

/* button type4 */
.c-button-type4 a,
.c-button-type4>* {
	background-color: var(--color-whi);
	border: 1px solid var(--color-lightgry);
	border-radius: 40px;
	color: var(--color-gry4);
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: var(--font-koburina-w6);
	min-height: 40px;
	padding-bottom: 10px;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 10px;
	position: relative;
	text-decoration: none;
}

/* .c-button bule */
.c-button.bule {
	border: none;
	border-radius: 10px;
}

.c-button.bule a {
	background-color: var(--color-hover);
	border-radius: 10px;
	color: var(--color-whi);
	min-height: 68px;
	padding-inline: 30px;
}

.c-button.bule a::after {
	right: 30px;
}

.c-button.bule a:hover::after {
	right: 20px;
}

/* anchor */
.c-buttonGroup__items.is-anchor {
	margin-inline: auto;
	margin-top: 50px;
}

.c-buttonGroup__items.is-anchor .c-button a {
	color: var(--color-darkgry);
	font-family: var(--font-koburina-w6);
	font-size: 1.4rem;
	font-weight: 600;
	padding-right: 82px;
	position: relative;
}

.c-buttonGroup__items.is-anchor .c-button a::after {
	background-image: url(/assets_ren/images/arw_b01.svg);
	background-position: ;
	background-repeat: no-repeat;
	background-size: ;
	content: "";
	height: 9px;
	position: absolute;
	right: 22px;
	top: calc(50% - 4.5px);
	width: 13px;
}

@media (max-width: 767px) {
	.c-buttonGroup__items.is-anchor {
		display: block;
	}

	.c-buttonGroup__items.is-anchor .c-buttonGroup__item:not(:first-child) {
		margin-top: 8px;
	}

	.c-buttonGroup__items.is-anchor .c-button a {
		padding-left: 20px;
		padding-right: 30px;
	}

	.c-buttonGroup__items.is-anchor .c-button a::after {
		right: 15px;
	}
}

@media (min-width: 768px) {
	.c-buttonGroup__items.is-anchor .c-button a:hover {
		background-image: initial;
		background-size: initial;
	}
}


/* tag */
.c-tag {
	background-color: var(--bg-tag);
	border-radius: 20px;
	color: var(--color-whi);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.2rem;
	height: 20px;
	line-height: initial;
	max-width: 114px;
	width: 100%;
}

.c-tag-whi {
	background-color: var(--color-whi);
	border: 0.5px solid var(--color-gry2);
	border-radius: 20px;
	color: var(--color-gry2);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.2rem;
	height: 20px;
	line-height: initial;
}

.nolink .c-tag-whi {
	padding-inline: 15px;
}

.nolink .c-tag-whi a {
	pointer-events: none;
}

.nobg .c-tag-whi {
	background-color: transparent;
}

.c-tag-whi>* {
	color: var(--color-gry2);
	border-radius: 20px;
	padding-inline: 15px;
	text-decoration: none;
}

.c-tag-whi *::before {
	display: none;
}

.c-tagGroup {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.c-tagGroup {
	max-width: initial;
}

.c-tagGroup li .c-tag-whi {
	max-width: initial;
}

/* pager */
.c-pagerGroup {
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 20px;
	margin-inline: auto;
}

.c-pagerGroup a,
.c-pagerGroup span {
	border: 1px solid var(--color-lightgry);
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	text-decoration: none;
	width: 50px;
}

.c-pagerGroup.type02 .c-pagerGroup-prev>a,
.c-pagerGroup.type02 .c-pagerGroup-next>a {
	border: none;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	width: 50px;
}

.c-pagerGroup-items {
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 10px;
}

.c-pagerGroup-prev>a,
.c-pagerGroup-next>a {
	position: relative;
}

.c-pagerGroup-prev>a::before,
.c-pagerGroup-next>a::before{
	background-color: initial;
	background-image: url(/assets_ren/images/arw_bule.svg);
	background-size: cover;
	content: "";
	display: block;
	height: 12px;
	left: calc(50% - 3px);
	position: absolute;
	top: calc(50% - 6px);
	width: 6px;
}

.c-pagerGroup-prev a::before {
	transform: initial;
}

.c-pagerGroup-next a::before {
	left: calc(50% + -2px);
	transform: scale(-1, 1);
}

.c-pagerGroup-items li>span {
	background-color: var(--color-hover);
	background-image: initial;
	background-size: initial;
	border-color: var(--color-hover);
	color: var(--color-whi);
}

.c-pagerGroup .c-pagerGroup-prev.disable a,
.c-pagerGroup .c-pagerGroup-next.disable a {
	pointer-events: none;
	opacity: .5;
}

@media (max-width: 767px) {
	.c-pagerGroup.type02 {
		align-items: flex-start;
		column-gap: 20px;
	}

	.c-pagerGroup-items {
		justify-content: flex-start;
		flex-wrap: wrap;
		gap: 7px;
	}
}

@media (min-width: 768px) {
	.c-pagerGroup a:hover {
		background-color: var(--color-hover);
		background-image: initial;
		background-size: initial;
		border-color: var(--color-hover);
		color: var(--color-whi);
	}

	.c-pagerGroup .c-pagerGroup-prev a:hover::before,
	.c-pagerGroup .c-pagerGroup-next a:hover::before {
		background-image: url(/assets_ren/images/arw02_whi.svg);
	}
}


/* breadcrumb */
.c-breadcrumb {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	min-height: 40px;
	margin-top: 100px;
	padding-inline: 26px;
	border-top: 1px solid var(--color-lightgry);
}

.c-breadcrumb + #l-footer {
	margin-top: 0;
}

.c-breadcrumb__items {
	display: flex;
	align-items: center;
	column-gap: 25px;
	max-width: 100%;
	overflow-x: auto;
	white-space: nowrap;
}

.c-breadcrumb__item {
	position: relative;
	color: var(--color-gry);
	font-size: 1.2rem;
	letter-spacing: 5%;
	white-space: nowrap;
}

.c-breadcrumb__item a {
	text-decoration: none;
}

.c-breadcrumb__item a span {
	color: var(--color-gry);
}

.c-breadcrumb__item a::before {
	display: none;
}

.c-breadcrumb__item:not(:last-child)::before {
	background-image: url(/assets_ren/images/arw03.svg);
	background-size: cover;
	background-repeat: no-repeat;
	content: "";
	display: block;
	height: 10px;
	position: absolute;
	right: -15px;
	top: calc(50% - 5px);
	width: 5px;
}

@media (min-width: 768px) {
	.c-breadcrumb {
		padding-inline: 0;
		padding-inline: min(20vw - 100px, 100px);
	}

	.c-breadcrumb.lower_type02 .c-breadcrumb__items {
		width: 100%;
		max-width: 1202px;
		margin-inline: auto;
	}
}


/* image */
.c-imageGroup.c-imageGroup--single.c-imageGroup--central .c-imageGroup__item {
	margin-inline: auto;
}

.c-imageGroup.c-imageGroup--single.c-imageGroup--rightWards .c-imageGroup__item {
	margin-left: auto;
	margin-right: 0;
}

.c-imageGroup__items {
	display: flex;
	flex-wrap: wrap;
}

@media (max-width: 767px) {
	.c-imageGroup.col-2 .c-imageGroup__items {
		flex-direction: column;
		gap: 20px;
	}
}

@media (min-width: 768px) {
	.c-imageGroup.col-2 .c-imageGroup__items {
		gap: 30px;
	}

	.c-imageGroup.col-2 .c-imageGroup__item {
		width: calc((100% - 30px) / 2);
	}
}

/* pulldown */
@media (max-width: 767px) {
	.c-pulldown {
		position: relative;
	}

	.c-pulldown_head {
		background-color: var(--color-whi);
		border: 1px solid var(--color-lightgry);
		border-radius: 4px;
		color: var(--color-gry2);
		cursor: pointer;
		display: block;
		font-family: var(--font-koburina-w6);
		font-size: 1.6rem;
		min-height: 40px;
		padding: 6px 12px;
		position: relative;
		z-index: 1;
	}

	.c-pulldown_head::after {
		background-image: url(/assets_ren/images/arw_b02.svg);
		background-size: cover;
		content: "";
		height: 6px;
		position: absolute;
		right: 16px;
		top: calc(50% - 3px);
		width: 12px;
	}

	.c-pulldown_body {
		background-color: var(--color-whi);
		border: 1px solid var(--color-lightgry);
		border-top: none;
		border-radius: 0 0 4px 4px;
		display: none;
		padding: 40px 20px 20px;
		left: 0;
		position: absolute;
		top: 20px;
	}
}

@media (min-width: 768px) {
  .c-pulldown_head {
    display: none;
  }

  .c-pulldown_body {
    display: block;
  }
}

/* fade */
.js-fade {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.js-fade.is-show {
  opacity: 1;
  transform: translateY(0);
}

/* detail */
.c-action-detail {
	display: none;
	margin-top: 50px;
}

.c-button-detail {
	width: 100%;
	margin: 50px auto 0;
}

.c-button-detail>* {
	min-height: 50px;
	color: var(--color-gry2);
	font-family: var(--font-koburina-w6);
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 5%;
	line-height: 19px;
}

.c-button-detail>* i {
	width: 100%;
	text-align: center;
}

.c-button-detail>* i.c-button-detail-text::before {
	transform: initial;
}

.c-button-detail.is-open>*> .c-button-detail-text::before {
	transform: rotate(180deg);
}

@media screen and (min-width: 768px) {

	.c-button-detail {
		max-width: 185px;
	}

	.c-button-detail>* {
		cursor: pointer;
		min-height: 40px;
		transition: all .3s;
	}

	.c-button-detail>*:hover {
		opacity: .7;
	}
}


/* accordion */
.c-acdGroup {
	margin-top: 20px;
	padding: 20px;
	border: 1px solid var(--color-lightgry);
	border-radius: 10px;
}

.c-acdGroup-upper {
	padding-right: 30px;
	position: relative;
}

.c-acdGroup-upper::after {
	background-image: url(/assets_ren/images/arw_t01.svg);
	background-size: cover;
	content: "";
	height: 6px;
	position: absolute;
	right: 11px;
	top: 11px;
	transform: rotate(180deg);
	width: 12px;
}

.c-acdGroup-upper.is-open::after {
	transform: rotate(0deg);
}

.c-acdGroup-content {
	display: none;
	padding-top: 18px;
}

@media (min-width: 768px) {
	.c-acdGroup {
		margin-top: 30px;
		padding: 20px 30px;
	}

	.c-acdGroup-upper p {
		font-family: var(--font-koburina-w6);
		font-size: 1.8rem;
		line-height: 150%;
	}
}

/* utilities */
.alL { text-align: left; }
.alC { text-align: center; }
.alR { text-align: right; }

.c-spOnly {
	display: block;
}

.c-pcOnly {
	display: none;
}

@media (min-width: 768px) {
	.c-spOnly {
		display: none;
	}

	.c-pcOnly {
		display: block;
	}
}

/* English
========================================== */
:root:lang(en) {
	--font-koburina-w3: 'Roboto', "Hiragino Kaku Gothic Pro", Meiryo, Sans-Serif;
	--font-koburina-w6: 'Roboto', "Hiragino Kaku Gothic Pro", Meiryo, Sans-Serif;
}
html:lang(en) .wovn-hidden {
	display: none !important;
}
:lang(en) .data-wovn-wait {
	transition: opacity 0.2s ease-in-out 0s;
}
:lang(en) .data-wovn-wait[data-wovn-wait] {
	opacity: 0;
}
:lang(en) .c-note::before,
:lang(en) .c-list--notes>li::before {
  content: "*";
}
